require("telescope").load_extension("zoxide")
require("which-key").register({
  f = {
    name = "find",
    z = { "<cmd>Telescope zoxide list<cr>", "find location" },
  },
}, { prefix = "<leader>" })
